Bug 25517 - leftover files and errors from rpm -e
leftover files and errors from rpm -e
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Blizzard
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-01 15:02 EST by Ben Levenson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 15:47:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-02-01 15:02:45 EST
# rpm -e mozilla
error: cannot remove /usr/lib/mozilla/res - directory not empty
error: cannot remove /usr/lib/mozilla/defaults/profile - directory not
empty
error: cannot remove /usr/lib/mozilla/defaults - directory not empty

also, the following folders were not removed:
/root/.mozilla
/root/.mozilla/<PROFILE_NAME>
/root/.mozilla/appreg
/root/.mozilla/registry
/usr/lib/mozilla/searchplugins
/usr/lib/mozilla/plugins
Comment 1 Ben Levenson 2001-02-01 15:07:35 EST
forgot....
build: qa0131.0
Comment 2 Christopher Blizzard 2001-02-01 15:11:53 EST
I'll look at the /usr/lib/mozilla files.  The /root/.mozilla is just from
someone running it as root.  I can't fix those.
Comment 3 Glen Foster 2001-02-05 17:46:38 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 4 Christopher Blizzard 2001-02-28 15:47:35 EST
Fixed in -14 in rawhide.
Comment 5 Ben Levenson 2001-04-04 18:53:41 EDT
fix verified. closing

Note You need to log in before you can comment on or make changes to this bug.